.location .adr .geo {
	display: none;
}

.pager {
	text-align: center;
}

.pager a {
	font-size: 1.2em;
	margin: 0 0.35em;
}

.pager strong {
	font-size: 1.2em;
	margin: 0 0.35em;
}

.topic-next {float:right;}
.topic-previous {float:left;}

.view-content-Directory-Listings-New {
	margin-top: 0.7em;
}

.view-content-Directory-Listings-New .view-item div {
	display: inline;
	margin-right: 0.3em;
}

.view-content-Directory-Listings-Service .view-item div {
	display: inline;
	margin-right: 0.3em;
}

.view-content-Directory-Listings-New .view-item .view-data-node-title {
	display: block;
}
.view-content-Directory-Listings-Service .view-item .view-data-node-title {
	display: block;
}


#autocomplete {
 	border: 0.1em solid #cccccc;
 	overflow: hidden;
	position: absolute;
 	top: 1em;
 	z-index: 100;
}

#autocomplete ul {
 	margin: 0;
 	padding: 0;
 	list-style: none;
}

#autocomplete ul li {
 	background: #434273;
 	color: #ffffff;
 	cursor: pointer;
 	display: block;
 	list-style-image: none;
 	margin: 0;
 	padding: 0;
 	white-space: pre;
 	width: 100%;
}

#autocomplete ul li:active, #autocomplete ul li:hover, #autocomplete ul .selected {
	background-color: #545280;
}

#buyersguide #views-filters div {
	display: inline;
}

#buyersguide #views-filters input {
	margin-right: 0.7em;
	width: 20em;
}

#buyersguide #views-filters #edit-submit {
	margin-right: 0;
	width: auto;
}

#calendar .date-nav {
	position: relative;
}

#calendar .date-nav h3 {
	margin: 0;
	padding: 0;
	text-align: center;
}

#calendar .date-nav .date-heading {
	display: inline;
}

#calendar .date-nav .date-next {
	left: auto;
	position: absolute;
	right: 0;
	top: 0.3em;
}

#calendar .date-nav .date-prev {
	float: left;
}

#calendar .item-list {
	margin-top: 0.7em;
}

#calendar .item-list li {
	margin-bottom: 0.7em;
}

#calendar .item-list .date-display-single span {
	display: none;
}

#calendar .item-list .view-label-node-title {
	display: none;
}

#calendar .view-data-node-data-field-date-field-date-value {
	font-size: 1.2em;
}

#calendar .view-data-node-title a {
	font-size: 1.4em;
}

#comments-block .collapse {
	margin-top: 0.7em;
}

#comments-block .collapse_content {
	font-size: 0.83333333em;
}

#comments-block .comment {
	border: 0.1em solid #bbb9b2;
	padding: 0.7em;
	line-height: 2em;
	margin-bottom: 0.7em;
}

#comments-block .comment .content {
	font-size: 1.2em;
}

#comments-block .comment-date {
	display: block;
	margin-top: 0.7em;
}

#comments-block .indented {
	margin-left: 2em;
}

#comments-block .links {
	text-align: right;
}

#comments-block .links li {
	display: inline;	
	list-style-image: none;
	margin-left: 0;
}

#comments-block .odd {
	background-color: #f7f3e4;
}

#comments-form {
	margin-top: 0.7em;
}

#edit-body_ifr {
	overflow: auto;
}

#footer {
	clear: both;
	margin-top: 0.7em;
}

#footer h2 {
	border-top: 0.1em solid #4c3c34;
}

#forum img {
	background-color: transparent;
	border: none;
	padding: 0;
}

#forum table {
	border: 0.1em solid #bbb9b2;
	margin-left: 0.1em;
	margin-top: 0.7em;
	width: 48.6em;
}

#forum td {
	font-size: 1.2em;
	padding: 0.58333333em;
	text-align: center;
}

#forum td.created {
	border-right: 0.08333333em solid #bbb9b2;
}

#forum td.forum {
	border-right: 0.08333333em solid #bbb9b2;
	text-align: left;
}

#forum td.icon {
	border-right: 0.08333333em solid #bbb9b2;
}

#forum td.posts {
	border-right: 0.08333333em solid #bbb9b2;
}

#forum td.replies {
	border-right: 0.08333333em solid #bbb9b2;
}

#forum td.topic {
	border-right: 0.08333333em solid #bbb9b2;
}

#forum td.topics {
	border-right: 0.08333333em solid #bbb9b2;
}

#forum th {
	background-color: #4c3c34;
	color: #ffffff;
	font-size: 1.6em;
}

#forum th a.active {
	color: #ffffff;
	font-weight: normal;
}

#forum tr {
	border-bottom: 0.1em solid #bbb9b2;
}

#forum ul li {
	list-style-image: none;
	margin-left: 0;
}

#list-nav-channel ul {
	margin-bottom: 0.7em;
	width: 17.4em;
}

#list-nav-channel ul li {
	border-bottom: 0.1em dotted #cccccc;
	list-style-image: none;
	margin: 0 0.7em;
}

#list-nav-channel ul li a {
	display: block;
	font-size: 1.1em;
	height: 100%;
	padding: 0.5em 0;
	width: 100%;
}

#list-nav-channel ul li a:hover {
	text-decoration: none;
}

#list-nav-channel ul li a.active {
/*	color: #9a3101;*/
}

#mini-panel-ad_channel_box a {
	display: block;
	margin-bottom: 0.7em;
}

#mini-panel-ad_channel_box embed {
	display: block;
	margin-bottom: 0.7em;
}

#mini-panel-ad_channel_box .ad_channel {
    background-color: #f7f3e4;
	border: 0.1em solid #4c3c34;
	margin-bottom: 0.7em;
}

#mini-panel-ad_channel_box .ad_channel a {
	display: auto;
	margin-bottom: 0;
}

#mini-panel-ad_channel_box .ad_channel_logo {
	float: left;
	padding-left: 0.25em;
	padding-top: 0.25em;
}

#mini-panel-ad_channel_box .ad_channel_links {
	float: left;
	margin-left: 0.7em;
	width: 10.8em;
}

#mini-panel-ad_channel_box ul.ad_channel_links {
	padding-top: 0.7em;
}

#mini-panel-ad_channel_box .ad_channel_links a {
	font-size: 1.2em;
	font-weight: normal;
}

#mini-panel-ad_sponsored_links {
	padding-bottom: 2.4em;
}

#mini-panel-box_misc_related_books {
	background-image: url(images/bg_box.jpg);
	background-position: 0 100%;
	background-repeat: repeat-x;
	border: 0.1em solid #cccccc;
	margin-top: 0.7em;
	position: relative;
}

#mini-panel-box_misc_related_books h2 {
	background-image: url(images/bg_boxtitle.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
	color: #ffffff;
	font-family: arial;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.25em;
	margin: 0;
	padding-left: 0.5em;
}

#mini-panel-box_tabbed_recent {
	background-image: url(images/bg_box.jpg);
	background-position: 0 100%;
	background-repeat: repeat-x;
	border: 0.1em solid #cccccc;
}

#mini-panel-box_tabbed_recent h2 {
	display: none;
}

#mini-panel-box_tabbed_recent .anchors {
	background-image: url(images/bg_boxtitle.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
	height: 2em;
}

#mini-panel-box_tabbed_recent .anchors li {
	border-right: 0.1em dotted #ffffff;
	float: left;
	height: 2em;
}

#mini-panel-box_tabbed_recent .anchors li a {
	color: #ffffff;
	display: block;
	font-size: 1.2em;
	font-weight: bold
	height: 1.66666666em;
	line-height: 1.66666666em;
	padding: 0 0.5833333333em;
}

#mini-panel-box_tabbed_recent .anchors li a:hover {
	background-color: #434273;
	text-decoration: none;
}

#mini-panel-box_tabbed_recent .content ul {
	margin: 0.7em;
}

#mini-panel-box_tabbed_recent .content ul li {
	list-style-image: url(images/list_bullet.gif);
	margin-left: 17px;
	overflow: visible;
}

#mini-panel-box_tabbed_recent .content ul li a {
	background-image: url(images/arrow_right.gif);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	font-size: 1.2em;
	padding-right: 11px;
}

#mini-panel-box_tabbed_similar_and_recent {
	background-image: url(images/bg_box.jpg);
	background-position: 0 100%;
	background-repeat: repeat-x;
	border: 0.1em solid #cccccc;
}

#mini-panel-box_tabbed_similar_and_recent h2 {
	display: none;
}

#mini-panel-box_tabbed_similar_and_recent .anchors {
	background-image: url(images/bg_boxtitle.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
	height: 2em;
}

#mini-panel-box_tabbed_similar_and_recent .anchors li {
	border-right: 0.1em dotted #ffffff;
	float: left;
	height: 2em;
}

#mini-panel-box_tabbed_similar_and_recent .anchors li a {
	color: #ffffff;
	display: block;
	font-size: 1.2em;
	font-weight: bold
	height: 1.66666666em;
	line-height: 1.66666666em;
	padding: 0 0.5833333333em;
}

#mini-panel-box_tabbed_similar_and_recent .anchors li a:hover {
	background-color: #434273;
	text-decoration: none;
}

#mini-panel-box_tabbed_similar_and_recent .content ul {
	margin: 0.7em;
}

#mini-panel-box_tabbed_similar_and_recent .content ul li {
	list-style-image: url(images/list_bullet.gif);
	margin-left: 17px;
	overflow: visible;
}

#mini-panel-box_tabbed_similar_and_recent .content ul li a {
	background-image: url(images/arrow_right.gif);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	font-size: 1.2em;
	padding-right: 11px;
}

#mini-panel-box_tabbed_similar_and_recent .tabs-hide {
	display: none;
}

#mini-panel-directory_listing_map_all {
	margin-bottom: 0.7em;
}

#mini-panel-directory_listing_map {
	margin-bottom: 0.7em;
}

#mini-panel-directory_listing_service_map {
	margin-bottom: 0.7em;
}

#mini-panel-directory_sub_cats a {
	color: #9a8c85;
}

#mini-panel-directory_sub_cats a:hover {
	color: #4c3c34;
}

#mini-panel-directory_sub_cats ul {
	padding: 0;
	margin: 0;
	margin-bottom: 0.7em;
}

#mini-panel-magazine_hosp {
	background-color: #434273;
	border: 0.1em solid #cccccc;
	height: 23.7em;
	margin-top: 0.7em;
	padding: 0.7em;
	position: relative;
	width: 28.4em;
}

#mini-panel-magazine_hosp h2 {
	color: #ffffff;
	font-family: georgia;
	font-size: 1.6em;
	font-style: oblique;
	font-weight: bold;
	line-height: 1.125em;
	margin: 0 7.1875em 0.4375em 0;
}

#mini-panel-magazine_hosp img {
	height: 13em;
	left: auto;
	position: absolute;
	right: 0.7em;
	top: 0.7em;
	width: 10.8em;
}

#mini-panel-magazine_hosp li {
	list-style-image: none;
}

#mini-panel-magazine_hosp span {
	color: #cccccc;
	display: block;
	font-size: 1.1em;
	margin-right: 10.63636363em;
/*	text-decoration: underline; -removed 08/11/11 */

}

#mini-panel-magazine_hosp .menu {
	margin-bottom: 0.7em;
	margin-right: 11.5em;
}

#mini-panel-magazine_hosp .menu li a {
	background-image: url(images/arrow_right_white.jpg);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 1.1em;
/*	font-weight: bold; -removed 08/11/11 */
	font-weight:normal;
	padding-right: 11px;
}

#mini-panel-magazine_hosp .view-data-node-title {
	color: #ffffff;
	font-size: 1.1em;
	/* font-weight: bold; -removed 08/11/11 */

}

#mini-panel-magazine_hosp a {color: #ffffff;font-weight:normal;}

#mini-panel-magazine_hosp .view-HOSP-magazine ul {
	margin-bottom: 0.7em;
	margin-top: 0.7em;
}

#mini-panel-magazine_hosp .view-HOSP-magazine-list ul {
	bottom: 0.7em;
	left: 0.7em;
	position: absolute;
	top: auto;
	width: 28.4em;
}

#mini-panel-magazine_hosp .view-HOSP-magazine-list ul li a {
	background-image: url(images/arrow_right_white.jpg);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 1.1em;
/*	font-weight: bold; -removed 08/11/11 */
	padding-right: 11px;
}

#mini-panel-map_calendar {
	margin-bottom: 0.7em;
}

#mini-panel-map_node > .panel-page {
	margin-bottom: 0.7em;
}

#page_results {
	font-size: 1.4em;
}

#related-book {
	left: 0.7em;
	padding-bottom: 0.7em;
	padding-top: 0.7em;
	position: relative;
	width: 28.4em;
}

#related-book a {
	float: left;
	font-size: 1.2em;
	margin-right: 0.7em;
}

#related-book p {
	display: inline;
	margin: 0;
	font-size: 1.2em;
	line-height: normal;
}

#related-book span {
	clear: left;
	display: block;
	margin-bottom: 0.7em;
}

#search_page {
	margin-top: 1.4em;
}

#search_page dd p {
	font-size: 0.9em;
	margin: 0;
}

#servicesdirectory #views-filters div {
	display: inline;
}

#servicesdirectory #views-filters input {
	margin-right: 0.7em;
	width: 20em;
}

#servicesdirectory #views-filters #edit-submit {
	margin-right: 0;
	width: auto;
}

#sidebar-left {
	background-color: #f2f2f2;
	float: left;
	width: 17.4em;
}

#sidebar-left #mini-panel-ad_wide_skyscraper {
	margin: 0 0.7em;
}

#sidebar-left #mini-panel-ad_wide_skyscraper * {
	height: 60em;
	width: 16em;
}

#sidebar-right {
	float: right;
	width: 30em;
}

#sidebar-right .pager a {
	font-size: 0.9em;
}

#sidebar-right .pager strong {
	font-size: 0.9em;
}

#wrapper {
	left: 0.7em;
	position: relative;
	width: 48.8em;
}

#wrapper dd {
	margin-bottom: 1.4em;
}

#wrapper dt {
	font-size: 1.2em;
	margin-top: 1em;
}

#wrapper h2 {
	margin-top: 0;
}

#wrapper li {
	list-style-image: url(images/list_bullet.gif);
	margin-bottom: 0.7em;
	margin-left: 17px;
	overflow: visible;
}

#wrapper li a {
	font-size: 1.2em;
}

#wrapper .adr {
	font-size: 1.2em;
}

#wrapper .content-category {
	background-image: url(images/bg_box.jpg);
	background-position: 0 100%;
	background-repeat: repeat-x;
	border: 0.1em solid #cccccc;
	margin-top: 0.7em;
	min-height: 9.9em;
	position: relative;
}

#wrapper .content-category h3 {
	padding-left: 0.7em;
}

#wrapper .content-category img {
	left: auto;
	position: absolute;
	right: 0.7em;
	top: 0.7em;
}

#wrapper .content-category img.broken {
	left: -900em;
	right: auto;
}

#wrapper .content-category ul {
	margin-left: 1em;
}

#wrapper .content-category ul li {
	font-size: 1em;
	margin-right: 13.4em;
}

#wrapper .field-item {
	font-size: 1.2em;
}

#wrapper .gallery-list li {
	float: left;
	list-style-image: none;
	margin-bottom: 0.7em;
	margin-left: 0.7em;
}

#wrapper .links {
	margin-top: 2em;
}

#wrapper .terms {
	font-size: 1.1em;
	font-weight: bold;
}

#wrapper .terms li {
	display: inline;
	list-style-image: none;
	margin-left: 0.7em;
}

#wrapper .terms li a {
	font-size: 1em;
}

#wrapper .terms ul {
	display: inline;
}

#wrapper .view-BPIC-staff tr td {
	font-size: 1.2em;
	padding: 0.58333333em;
}

#wrapper .view-BPIC-staff tr.odd {
	background-image: url(images/bg_box.jpg);
	background-position: 0 100%;
	background-repeat: repeat-x;
	border-bottom: 0.1em solid #cccccc;
	border-top: 0.1em solid #cccccc;
}

#wrapper .view-HOSP-advisory tr td {
	font-size: 1.2em;
	padding: 0.58333333em;
}

#wrapper .view-HOSP-advisory tr.odd {
	background-image: url(images/bg_box.jpg);
	background-position: 0 100%;
	background-repeat: repeat-x;
	border-bottom: 0.1em solid #cccccc;
	border-top: 0.1em solid #cccccc;
}

#wrapper .view-HOSP-associations tr td {
	font-size: 1.2em;
}

#wrapper .view-HOSP-associations tr.odd {
	background-image: url(images/bg_box.jpg);
	background-position: 0 100%;
	background-repeat: repeat-x;
	border-bottom: 0.1em solid #cccccc;
	border-top: 0.1em solid #cccccc;
}

#wrapper .view-TaxonomyTermListing {
	margin-top: 1.0em;
}

#wrapper .view-TaxonomyTermListingPrimary .view-header-TaxonomyTermListingPrimary h2, .view-TaxonomyTermListing 
.view-header-TaxonomyTermListing h2 {
	color: #434273;
	font-family: arial;
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

#wrapper .view-TaxonomyTermListing li {
	margin-bottom: 0.7em;
}

#wrapper .view-TaxonomyTermListingGallery {
	margin-bottom: 0.7em;
}

#wrapper .view-TaxonomyTermListingGallery table tr {
	vertical-align: top;
}

#wrapper .view-TaxonomyTermListingGallery table tr td {
	padding: 0.7em 0;
	text-align: center;
	width: 12.15em;
}

#wrapper .view-TaxonomyTermListingGallery table tr td img {
	height: 7em;
	width: 10em;
}

#wrapper .view-TaxonomyTermListingGallery table tr td .field-item {
	font-size: 1em;
}

#wrapper .view-TaxonomyTermListingGallery table tr td .view-data-node_title {
	font-size: 1.2em;
}

#wrapper .view-TaxonomyTermListingGallery .pager {
	text-align: center;
}

#wrapper .view-TaxonomyTermListingGallery .pager a {
	font-size: 1.2em;
	margin: 0 0.35em;
}

#wrapper .view-TaxonomyTermListingGallery .pager strong {
	font-size: 1.2em;
	margin: 0 0.35em;
}

#wrapper .view-TaxonomyTermListingGallery .view-content-TaxonomyTermListingGallery {
	background-image: url(images/bg_box.jpg);
	background-position: 0 100%;
	background-repeat: repeat-x;
	border: 0.1em solid #cccccc;
	margin-bottom: 0.7em;
	width: 48.6em;
}

#wrapper .view-TaxonomyTermListingGallery .view-header-TaxonomyTermListingGallery p {
	color: #434273;
	font-size: 1.4em;
	font-weight: bold;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}

#wrapper #breadcrumb {
	margin-bottom: 0.7em;
}

#wrapper #breadcrumb li {
	float: left;
	font-size: 1.2em;
	list-style-image: none;
	margin-left: 0;
}

#wrapper #breadcrumb li a {
	font-weight: normal;
	text-decoration: underline;
}

#wrapper #mini-panel-directory_sub_cats li {
	background-image: none;
	border-right: 0.1em solid #bbb9b2;
	display: inline;
	padding: 0;
	padding-right: 0.7em;
	margin: 0;
	margin-right: 0.7em;
}

#views-filters {
	padding-bottom: 2em;
}

#forum *{
	overflow: visible;
}

#wrapper ul li.addtoany {
	list-style-type:none;
	list-style-image: none;
	margin-left:0;}

#wrapper .adr {
margin-bottom: 10px; 
}

#block-block-2 img {
margin:-0.4em;
}

#wrapper .meta {display:none;}


.flag_content_add {color:#ff0000;}

.noborder {border:none;}
